View Issue Details

IDProjectCategoryView StatusLast Update
0000724SymmetricDSTaskpublic2012-08-14 07:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000724: Include an example of filtering or data subsetting (route items to a store) in the User Guide Tutorial
DescriptionInclude an example of filtering or data subsetting (route items to a store) in the User Guide Tutorial
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f5278c7a

2012-07-30 17:19:31

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-assemble/src/docbook/introduction.xml Diff File
mod - symmetric-assemble/src/docbook/planning.xml Diff File
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File
mod - symmetric-server/src/main/deploy/samples/create_sample.xml Diff File

SymmetricDS: master 630b477b

2012-07-30 17:21:22

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File

SymmetricDS: master c920f189

2012-07-30 17:25:17

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File

SymmetricDS: master 4ecaf97b

2012-07-31 07:55:27

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-server/src/main/deploy/samples/corp-000.properties Diff File
mod - symmetric-server/src/main/deploy/samples/store-001.properties Diff File

SymmetricDS: master e8bb7182

2012-07-31 08:14:19

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-server/src/main/deploy/samples/corp-000.properties Diff File
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File
mod - symmetric-server/src/main/deploy/samples/store-001.properties Diff File

SymmetricDS: master f03262ae

2012-07-31 09:20:32

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-server/src/main/deploy/samples/corp-000.properties Diff File
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File
mod - symmetric-server/src/main/deploy/samples/store-001.properties Diff File

SymmetricDS: master e0b32c54

2012-07-31 10:12:24

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File

SymmetricDS: master 99576f29

2012-07-31 10:41:35

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File

SymmetricDS: master f94c28ed

2012-08-01 08:26:59

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File

SymmetricDS: master d3219afe

2012-08-01 08:27:37

eegeek

Details Diff
0000724 - Extensive edits to the Quick Start Tutorial, including a column match filter for routing to specific stores.
0000724
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File

Issue History

Date Modified Username Field Change
2012-07-23 20:14 chenson New Issue
2012-07-23 20:14 chenson Status new => assigned
2012-07-23 20:14 chenson Assigned To => mhanes
2012-07-31 14:49 mhanes Assigned To mhanes => chenson
2012-07-31 14:49 mhanes Status assigned => resolved
2012-07-31 14:49 mhanes Fixed in Version => 3.1.0
2012-07-31 14:49 mhanes Resolution open => fixed
2012-08-14 07:58 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master d3219afe
2015-07-30 21:49 Changeset attached => SymmetricDS master f94c28ed
2015-07-30 21:49 Changeset attached => SymmetricDS master 99576f29
2015-07-30 21:49 Changeset attached => SymmetricDS master e0b32c54
2015-07-30 21:49 Changeset attached => SymmetricDS master f03262ae
2015-07-30 21:49 Changeset attached => SymmetricDS master e8bb7182
2015-07-30 21:49 Changeset attached => SymmetricDS master 4ecaf97b
2015-07-30 21:49 Changeset attached => SymmetricDS master c920f189
2015-07-30 21:49 Changeset attached => SymmetricDS master 630b477b
2015-07-30 21:49 Changeset attached => SymmetricDS master f5278c7a